.button-component {
  &__container {
    button {
      background-color: #ff9331;
      border: 2px solid #ff9331;
      padding: 10px;
      border-radius: 0 6px 6px 0;
      cursor: pointer;
      color: #fff;
      font-weight: 600;
      transition: all 0.5s ease-in-out;
    }

    button:hover {
      background-color: #fff;
      color: #ff9331;
    }
  }
}
